<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__pf__ethtype__cfg__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_pf_ethtype_cfg_t</compoundname>
    <includes local="no">cy_lpa_wifi_pf_ol.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__pf__ethtype__cfg__t_1a6b8fe67c64577674f6870fa084512df1" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t cy_pf_ethtype_cfg_t::eth_type</definition>
        <argsstring />
        <name>eth_type</name>
        <briefdescription>
<para>16 bit value in bytes 13 &amp; 14 of Ethernet header. </para>        </briefdescription>
        <detaileddescription>
<para>For description and list of ethertypes see <ulink url="https://en.wikipedia.org/wiki/EtherType">https://en.wikipedia.org/wiki/EtherType</ulink> </para>        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-lpa/include/cy_lpa_wifi_pf_ol.h" bodystart="99" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-lpa/include/cy_lpa_wifi_pf_ol.h" line="99" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Describes an ethertype filter (type CY_PF_OL_FEAT_ETHTYPE) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="100" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-lpa/include/cy_lpa_wifi_pf_ol.h" bodystart="97" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-lpa/include/cy_lpa_wifi_pf_ol.h" line="98" />
    <listofallmembers>
      <member prot="public" refid="structcy__pf__ethtype__cfg__t_1a6b8fe67c64577674f6870fa084512df1" virt="non-virtual"><scope>cy_pf_ethtype_cfg_t</scope><name>eth_type</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>